/* FOOTER */





footer {
    background: var(--footer-bg);
}

footer a {
    color: #000000;
}

footer a:hover {
    color: #fff
}

footer li {
    margin-bottom: 0
}

footer p,
footer a {
    font-size: 1rem;
    font-weight: 400;
    margin: 0;
    color: #ffffff;
    line-height: 1.6;
    text-align: justify
}

footer .contact p {
    text-align: right;
}

footer .footer-description {
    margin-top: 40px;
}

footer .footer-description p {
    font-size: 0.8rem;
    text-align: right;
}

footer .footer-description a {
    color: var(--color-link);
}



footer b {
    font-size: 0.8rem;
    font-weight: 600;
    line-height: 1.3
}

footer .contact p {
    margin-bottom: 0.5rem;
}

footer .social-icon {
	margin-top:0.5rem;
    display: inline-block;
}

footer .social-icon svg {
    width: 1.8rem;
    height: auto;
	margin-right:0.8rem;
}

@media(max-width:767px) {
    footer .social-icon img {
        height: 20px
    }
    footer .contact p {
        text-align: left;
    }
    footer .footer-description p {
        text-align: left;
    }
    footer .footer-menu {
        margin: 40px 0 35px 0;
    }
    
    }
}

@media(min-width:768px) {
    footer .social-icon img {
        height: 30px
    }
}

footer .social-icon:hover path {
    fill: #ffffff
}

footer .footer-menu ul {
    padding: 0;
    margin: 0;
}


footer .footer-menu ul li {
    margin: 0.5rem 0;
    list-style: none;
}


footer .title {
  font-family: var(--font-1);
    font-size: 1rem;
    margin-bottom: 0.5rem;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
}

footer.footer-menu a:hover {
    color: #ffffff
}

footer .logo {
    width: 12rem;
    height: auto;
	max-width:80%;
}

.copyright,
.copyright a {
    font-size: 0.9rem;
	
}

.copyright{
	opacity:0.5;
	
}

footer .info p{
	margin-bottom:0.5rem;
}


footer{
	overflow:hidden;
	position:relative;
}

footer .footer-image{
	position: absolute;
	top:50%;
	right:0;
	transform:translate(0,-50%);
	width: auto;
	height:90%;
	opacity:0.3;
	z-index:0;
}



footer .alignleft {
  float: left;
  margin: 0 5px 0 0;
}

footer .contact img:first-child{
	margin: 0 5px 10px 0;
}

footer .contact p{
	margin-bottom:0.8rem;
	
}

/* END FOOTER */